Name: x11-driver-video-s3virge
Version: 1.11.1
Release: %mkrel 1
Summary: X.org driver for S3 Virge Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3virge-%{version}.tar.xz

License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-s3virge is the X.org driver for S3 Virge Cards.

%prep
%setup -q -n xf86-video-s3virge-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/s3virge_drv.la
%{_libdir}/xorg/modules/drivers/s3virge_drv.so
%{_mandir}/man4/s3virge.*


%changelog
* Mon Feb 20 2023 tex - 1.11.1-1pclos2023
- new version

* Wed Jan 26 2022 tex - 1.11.0-2pclos2022
- rebuild against updates

* Thu Mar 21 2019 tex - 1.11.0-1pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> - 1.10.7-2.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.10.7-2pclos2016
- rebuild new xorg

